uuid: b263792d-2a6e-43a9-964b-3d5b61906365
langcode: en
status: true
dependencies:
  module:
    - flag
id: flag_action.seguir_autor.unflag
label: 'Dejar de seguir'
type: user
plugin: 'flag_action:seguir_autor.unflag'
configuration:
  flag_id: seguir_autor
  flag_action: unflag
